Bug 981001 - man-pages-zh-CN : Conflicts with man-db
man-pages-zh-CN : Conflicts with man-db
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: man-pages-zh-CN (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 15:01 EDT by Michael Schwendt
Modified: 2014-02-28 01:54 EST (History)
2 users (show)

See Also:
Fixed In Version: man-pages-zh-CN-1.5.2-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-28 01:54:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-07-03 15:01:34 EDT
Please reassign ticket if necessary:

=> man-pages-zh-CN-1.5.2-3.fc19.src.rpm
=> man-pages-zh-CN-1.5.2-3.fc19.noarch in fedora-development-i386
  File conflict with: man-db-2.6.5-1.fc20.i686
     /usr/share/man/zh_CN/man1/apropos.1.gz
     /usr/share/man/zh_CN/man1/man.1.gz
     /usr/share/man/zh_CN/man1/whatis.1.gz

[semi-automated bug report]
Comment 1 Ding-Yi Chen 2013-07-04 03:56:18 EDT
man-pages-zh-CN-5.2-4.fc20 is built in koji.

See
http://koji.fedoraproject.org/koji/buildinfo?buildID=431402
Comment 2 Fedora End Of Life 2013-09-16 13:00:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Ding-Yi Chen 2014-02-28 01:53:27 EST
Fixed in man-pages-zh-CN-1.5.2-4

Note You need to log in before you can comment on or make changes to this bug.